/* This file will hold styles that are loaded using the same media query as the NARROW grid. */


/********* NARROW **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-mobile-only {
  display:none !important;
}
.omega-narrow-up, .omega-narrow-only {
  display:block !important;
}




/*==========================================!!! LAYOUT !!!============================================*/


/* Negate grid margin - using <body> to override omega grid */

#page .container-12 {
	width: 740px;
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 740px;
}
#page .container-12 .grid-8 {
	width: 520px;
}

/*==========================================!!! HOME PAGE !!!============================================*/

.front .block-views-banner-banner-promotion {
	width: 350px;
	height: 350px;
	position: absolute;
	left: 55%;
	top: 100px;
}
.front .tagline-1 {
	font-size: 18px;
	line-height: 1;
}
.front .tagline-2 {
	font-size: 22px;
	line-height: 1;
}
/* album image */
.front .block-views-banner-banner-promotion .views-field-field-images-1 {
	width: 120px;
}
/* more link */
.front .block-views-banner-banner-promotion .views-field-field-links-1 a {
	font-size: 14px;
}






/*==========================================!!! NAVIGATION !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION
 
-------------------------------------------------------
-----------------------------------------------------*/

#block-superfish-1 ul li a {
	padding: 21px 10px 17px;
	font-size: 1em;
}

/* home link - logo */

#block-superfish-1 li#menu-6726-1 a {
	width: 148px;
}

/*----------------------------------
 
 Sub navigation - Main menu
 
-----------------------------------*/

#block-superfish-1 ul li li a {
	padding: 8px;
}

/* Specific SubNav ul positioning & width (per main nav item ID) */




/*==========================================!!! ARTICLES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLE TEASER LIST
 
-------------------------------------------------------
-----------------------------------------------------*/

.teaser-list .media-thumb-item {
	width: 130px;
}
.page-news .article-row .title, 
.page-news .article-row .post-date, 
.page-news .article-row .field-name-body, 
.page-news #article-tags-container, 
.page-taxonomy .article-row .title, 
.page-taxonomy .article-row .post-date, 
.page-taxonomy .article-row .field-name-body {
    margin-left: 160px;
}


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLE NODE
 
-------------------------------------------------------
-----------------------------------------------------*/

/*----------------------------------

 ARTICLE GALLERY 
 
----------------------------------*/

/* allows for 3 thumbnails across the row */
.responsive-layout-narrow.node-type-article .photo-row {
	width: 31%;
	height: auto;
	margin: 0 2% 2% 0;
}

/* hide images in list items in sidebar news block */
.region-sidebar-second #block-views-articles-sidebar-list .image {
	display: none;
}
.region-sidebar-second #block-views-articles-sidebar-list .title {
	margin-left: 0;
}

/*------------------------------------

 Article Sidebar block
 
------------------------------------*/

/* hide vertical bg line in narrow since there aren't photo thumbnails */
.responsive-layout-narrow .region-sidebar-second #block-views-articles-sidebar-list .view-content {
	background: none;
}

/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-tour .teaser-list h5 {
	font-size: 25px;
	padding-top: 5px;
}
.page-tour .dateblock {
	width: 75px;
	height: 75px;
}
.page-tour .dateblock .day {
	font-size: 2em;
}


/*-------------------------------------

 POPUP WINDOW - event details 
 
-------------------------------------*/

/* Containers */
.responsive-layout-narrow.page-tour .popup-main-content {
	margin-left: 20px;
}
.page-tour #views-popup-wrapper:before {
	left: 6px;
	top: 26px;
}

/* buy tickets buttons */
.responsive-layout-narrow #views-popup-wrapper .event-purchase-link-container li {
	width: 43%;
}
.responsive-layout-narrow .event-purchase-link-container li a {
	font-size: 0.688em; /* 11px */
	padding: 7px;
}


/*---------------------------------------------
 
 TOUR SIDEBAR
 
----------------------------------------------*/

.region-sidebar-second .block-events-upcoming .titles-container h3, 
#event-node-sidebar .titles-container h3 {
    margin-bottom: 0;
    font-size: 1rem;
}



/*==========================================!!! LEGACY !!!============================================*/


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LEGACY - LIST of all dates
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*-------- Available content Icons - trait links ---------*/

.legacy-trait-links {
	position: relative;
}


/*-----------------------------------------------------
-------------------------------------------------------

 LEGACY - Archived Event - Node
 
-------------------------------------------------------
------------------------------------------------------*/


/*---------- PAGER - Previous / Next ----------*/

.responsive-layout-narrow span.node-pager-text {
	display: none;
}
.responsive-layout-narrow span.node-pager-date {
	display: none;
}

/* Official photos and videos grid */

.official-photos-container .attachment,
.meetgreet-photos-container .attachment {
	width: 338px;
	overflow: hidden;
}

.official-photos-container ul.teaser-grid li,
.meetgreet-photos-container ul.teaser-grid li {
	width: 106px;
	height: auto;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LEGACY - List of TOUR GROUPS

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.responsive-layout-narrow.page-legacy .event-group-poster-art-item {
	height: 230px;
}


/*==========================================!!! MUSIC !!!============================================*/


/*----------------------------------------------------
------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums .album-art-container {
	max-width: 100%;
}
.page-music-albums .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 80%;
}


/*----------------------------------------------------
------------------------------------------------------

 ALBUM - node
 
------------------------------------------------------
-----------------------------------------------------*/

/*--------------------------------

 TRACK LIST 
 
---------------------------------*/

.responsive-layout-narrow.node-type-album .song-list-container {
	margin-right: 0;
	width: 64%;
}

/* IF IT'S A SINGLE (not full album) THEN BUY LINKS NEED TO BE DIFFERENT  - ADD node id to css below */

.responsive-layout-narrow.node-type-album .album-node-NUMBER #album-links-container {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	clear: both;
}
.responsive-layout-narrow.node-type-album .album-node-NUMBER .album-offsite-purchase-links .field-item {
	float: left;
	margin-right: 10px;
}

/*-----------------
 album buy links 
-------------------*/

.responsive-layout-narrow.node-type-album #album-links-container {
	width: 33%;
	position: absolute;
	top: 300px;
}

/*----------------------------------

 ALBUM DETAILS - INFO 
 
----------------------------------*/

/*------- Album Info body -------*/

.responsive-layout-narrow.node-type-album #album-body-container {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

/*----------------------------------

 REVIEWS 
 
-----------------------------------*/

.responsive-layout-narrow.node-type-album .album-review-more-link {
	font-size: 0.875em; /* 14px */
}
.responsive-layout-narrow.node-type-album .album-review-more-link a {
	padding: 0 4px;
}


/*-----------------------------------------------------
-------------------------------------------------------

 SONG NODE
 
-------------------------------------------------------
-------------------------------------------------------*/

.responsive-layout-narrow .song-albums .view-content ul li /* albums appears on */,
.responsive-layout-narrow .song-images div.items-list div.field-item /* single art */ {
	margin-right: 5px;
}

.responsive-layout-narrow.node-type-song .node-column1-container, 
.responsive-layout-narrow.node-type-song .node-column2-container {
	float: none;
	width: auto;
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}


/*========================================!!! COMMUNITY !!!============================================*/



/*------------------------------------------------------
--------------------------------------------------------

 COMMUNITY COMMENTS
 
--------------------------------------------------------
------------------------------------------------------*/

/* add a comment button */
.responsive-layout-narrow .community-sidebar-container .community-post-comment-link-wrapper {
	width: 34px;
}
.responsive-layout-narrow .community-sidebar-container .community-post-comment-link-wrapper a {
	height: 0;
	overflow: hidden;
	padding: 24px 5px 2px 25px;
	width: 0;
}

/*------------------------------------------------------
--------------------------------------------------------

 COMMUNITY SIDEBAR 
 
--------------------------------------------------------
-------------------------------------------------------*/

.responsive-layout-narrow #region-sidebar-second .view-community-users .teaser-grid-row {
	margin: 0 7px 7px 0;
	width: 55px;
	height: 55px;
}


/*====================================!!! SPECIFIC PAGES !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/



/* page title */
.context-biography h1 {
	padding: 30px 40px;
	border: 1px solid #333;
	position: relative;
	left: -20%;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: 0;
	font-style: italic;
	width: 300px;
	line-height: 1;
	margin-bottom: 40px;
	font-size: 40px;
}

/* body content */
.context-biography .node-page {
	padding: 8%;
	border: 1px solid #333;
	font-size: 16px;
}



